@charset "UTF-8";

#mother img{ /*画像崩れ阻止*/
  height:auto;
}
.smaon{
	display: none;
}
.tabon{
	display: none;
}
.pred{
	color: #cd600e;
}
.mainimg img{
	width: 100%;
	height: auto;
}
.detail{
	width: 1200px;
	margin: 40px auto 80px;
}
.messagebox{
	background: #f9f6f0;
	padding: 35px 50px;
	display: flex;
}
.boximg{
	display: flex;
	align-items: flex-start;
	background: #ccc;
	flex: 1;
}
.boximg img{
	width: 100%;
}
ul.anchorlinks{
	display: flex;
	justify-content: space-between;
	padding-top: 80px;
}
.anchorlinks li {
	width: 360px;
}
.anchorlinks li a{
	width: 100%;
	display: block;
	background-color: #e67676;
	color: #fff;
	border-radius: 8px;
	text-align: center;
	font-weight: bold;
	padding: 1.8em 0 2.3em;
	font-size: 20px;
	position: relative;
	line-height: 1.2;
	filter: drop-shadow(0 5px 5px rgba(148,148,147,.6));
}
.anchorlinks li a:hover{
	filter:none;
}
.anchorlinks li a::after{
	content: "";
	background-image: url(images/arrow_down.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 7px;
	display: block;
	background-size: contain;
	left: 50%;
	bottom: 12px;
	position: absolute;
	transform: translateX(-50%);
}
h2.sectiontitle{
	font-size: 44px;
}
/*予約限定商品*/
.gentei{
	background: #f6e8e1;
	text-align: center;
	padding: 70px 0 100px;
}
.gentei h2{
	color: #e96f8c;
	letter-spacing: 0.03em;
}
.gentei .inner,
.shincha .inner{
	max-width: 1200px;
	background: #fff;
	margin: 0 auto;
	padding: 75px;
	width: 84%;
}
.gentei-item{
	padding: 50px 0;
	border-bottom: 1px solid #ccc;
}
.gentei-item:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
.gentei-item .boxbtn{
	margin-top: 25px;
}
.boxbtn{
	color: #362610;
	border: 1px solid #362610;
	border-radius: 30px;
	display: inline-block;
	padding: 0.7em 0;
	width: 320px;
	position: relative;
}
.boxbtn::after{
	position: absolute;
	display: block;
	content: "";
	width: 6px;
	height: 11px;
	background-image: url(images/arrow.png);
	background-size: contain;
	top: 50%;
	right: 0;
	margin-right: 18px;
	transform: translateY(-50%);
}
.boxbtn:hover{
	background: #362610;
	color: #fff;
}
.boxbtn.small{
	width: 240px;
	font-size: 14px;
}
.boxbtn:hover::after{
	background-image: url(images/arrow_wt.png);
}
/*母の日新茶*/
.shincha{
	background: #f4f4d9;
	text-align: center;
	padding: 70px 0 100px;
}
.shincha h2{
	letter-spacing: 0.01em;
}
.shincha h2 span{
	color: #839d0b;
}
.shincha .inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.shincha .inboxA{
	border-bottom: 1px solid #ccc;
	padding-bottom: 50px;
	margin-bottom: 50px;
	width: 100%;
	position: relative;
}
.shincha .inboxA .boxbtn.small{
	position: absolute;
	right: 194px;
	bottom: 90px;
}
.shincha .inboxB{
	width: 46%;
}
.shincha .inboxB .boxbtn.small{
	margin-top: 25px;
}
/*フリーギフト*/
.freegift{
	max-width: 900px;
	width: 84%;
	margin: 0 auto;
	padding: 100px 0 0;
}
.freegift h2{
	font-size: 24px;
	line-height: 1.2;
}
.freegift h2 span{
	font-size: 46px;
	color: #e96f8c;
}
.freegift h2:after{
	content: "FREE GIFT";
	display: block;
	text-align: center;
	font-size: 16px;
	color: #8d8131;
	letter-spacing: 0.1em;
	margin-top: 0.5em;
}
.freegift h3{
	font-size: 24px;
	padding: 0.6em 0;
	line-height: 1;
	text-align: center;
	color: #FFF;
	background-color: #de7400;
}
.freegifttitle{
	text-align: center;
	padding-bottom: 40px;
}
.freegiftimg{
	margin-bottom: 40px;
}
.freegiftinfo{
	margin-bottom: 50px;
}
.freegiftinfo p,
.freegiftshitei p{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.freegiftshitei{
	background-color: #fef9f3;
	border: 1px solid #de7400;
}
.freegiftshitei h3{
border: none!important;
font-weight: bold;}
.shiteiinner{
	padding: 0 45px 45px;
}
.freegiftorder{
	padding-top: 30px;
}
@media screen and (max-width:768px){
	.tabon{
		display: block;
	}
	.taboff{
		display: none;
	}
	h2.sectiontitle{
		font-size: 36px;
	}
	.detail{
		max-width: 500px;
		width: 86%;
		margin: 40px auto 60px;
	}
	ul.anchorlinks{
		flex-wrap: wrap;
		padding-top: 60px;
	}
	.anchorlinks li {
		width: 100%;
		padding-bottom: 25px;
	}
	.anchorlinks li br{
		display: none;
	}
	.anchorlinks li a{
		font-size: 18px;
	}
	.anchorlinks li a::after{
		content: "";
		background-image: url(images/arrow_down.png);
		background-repeat: no-repeat;
		width: 15px;
		height: 7px;
		display: block;
		background-size: contain;
		left: 50%;
		bottom: 12px;
		position: absolute;
		transform: translateX(-50%);
	}
	/*予約限定商品*/
	.gentei{
		padding: 40px 0 80px;
		box-sizing: border-box;
	}
	.gentei .inner,
	.shincha .inner{
		max-width: 500px;
		width: 90%;
		padding: 50px;
	}
	.gentei-item:first-child{
		padding-top: 0;
	}
	.gentei-item .boxbtn{
		margin-top: 35px;
		width: 100%;
	}
	.boxbtn.small{
		width: 100%;
		font-size: 16px;
	}
	/*母の日新茶*/
	.shincha{
		padding: 40px 0 80px;
	}
	.shincha .inboxA{
		position: static;
	}
	.shincha .inboxA .boxbtn.small{
		position: static;
		margin-top: 25px;
	}
	.shincha .inboxB{
		width: 100%;
	}
	.shincha .inboxB:last-of-type{
		border-top: 1px solid #ccc;
		margin-top: 50px;
		padding-top: 40px;
	}
	/*フリーギフト*/
	.freegift{
		padding: 60px 0 0;
	}
	.freegift h2{
		font-size: 19px;
	}
	.freegift h2 span{
		font-size: 37px;
	}
	.freegift h2:after{
		font-size: 14px;
	}
	.freegift h3{
		border-bottom: 1px solid #ccc;
		font-size: 23px;
	}
	.freegiftimg{
		margin-bottom: 30px;
	}
	.freegiftorder{
		width: 500px;
		height: auto;
		margin: 0 auto;
		display: block;
	}
	.freegiftimg{
		padding: 0 7%;
	}
}
@media screen and (max-width:480px){
	.smaon{
		display: block;
	}
	.smaoff{
		display: none;
	}
	h2.sectiontitle{
		font-size: 28px;
	}
	/*予約限定商品*/
	.gentei{
		padding: 30px 0 50px;
		box-sizing: border-box;
	}
	.gentei .inner,
	.shincha .inner{
		width: 88%;
		padding: 5%;
	}
	.gentei-item{
		padding: 30px 0;
	}
	.gentei-item .boxbtn{
		margin-top: 25px;
	}
	.boxbtn{
		font-size: 14px;
	}
		/*母の日新茶*/
		.shincha .inboxA{
			padding-bottom: 30px;
			margin-bottom: 30px;
		}
		.shincha .inboxB:last-of-type{
			margin-top: 30px;
			padding-top: 30px;
		}
		/*フリーギフト*/
		.freegift{
			width: 86%;
		}
		.freegift h2{
			font-size: 18px;
		}
		.freegift h2 span{
			font-size: 32px;
		}
		.freegift h2:after{
			font-size: 13px;
		}
		.freegift h3{
			border-bottom: 1px solid #ccc;
			font-size:20px;
		}
		.freegifttitle{
			padding-bottom: 30px;
		}
		.freegiftimg{
			padding: 0 3%;
		}
		.shiteiinner{
			padding: 0 6% 5%;
		}
}